/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
/*.paragraph--type--gallery-block {*/
/*  margin-right: -6px;*/
/*  margin-left: -6px;*/
/*}*/
.gallery.gallery-item {
  overflow: hidden;

}

.gallery .gallery-item img {
  transition: all ease-in-out 0.4s;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

